NAME
	arche - emote a message on the arch-line

ACCESS LEVEL
	archwizard of higher

SYNOPSIS
	arche <message>

DESCRIPTION
	This will send an emotion to all arches and keepers in the game.
	Internally it is an alias to the command 'linee arch'.

ARGUMENTS
	<message> - the emotion to send all arches and keepers.

SEE ALSO
	linee, wiz
